/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

/* Global */
.displayflex .znColumnElement-innerContent {
	display: flex;
	margin-top: 30px;
	justify-content: center;
}

.displayflex .znColumnElement-innerContent a {
	margin: 0 20px;
}

.displayflex .kl-title-block h3 {
	border-right: 1px solid grey;
	line-height: .7;
	padding: 0 15px;
}

.displayflex .kl-title-block:nth-of-type(1) h3 {
	border-right: 0;
}

.filterShadow {
	filter: drop-shadow(0px 0px 20px rgba(0,0,0,0.3));
}

a.radiusButton.btn.btn--square {
	border-radius: 0 50px 50px !important;
	box-shadow: 0 0 0 6px #3c64a7;
	transition: 0.3s;
}

a.radiusButton.btn.btn--square:hover {
	box-shadow: 0 0 0 6px #fdcb15;
}

.shluk h3,
a.shluk span {
	transform: skew(-22deg);
}

.shluk img {
	transform: skew(22deg);
	position: relative;
	top: -5px;
	margin: 0 10px;
	filter: brightness(20);
}

.shluk:hover img {
	filter: brightness(1);
}

.element-scheme--light a {
	color: inherit !important;
}

::selection {
  background: #fdcb15;
}


/* Home */
/* Main Section */

#envelopeTop .zn-bgSource {
	overflow: visible;
}

@media all and (min-width: 768px) {
	#envelopeTop {
	animation: 0.5s envelopeOpen ease-in forwards;
	animation-delay: 2s;
	opacity: 0;
	}

	@keyframes envelopeOpen {
		0% {
			top: -170px;
			transform: rotateX(90deg);
			opacity: 1;
		}

		100% {
			top: 0;
			transform: rotateX(0deg);
			opacity: 1;
		}
	}
}

#envelopeTop .zn-bgSource-image {
	filter: drop-shadow(0px -10px 30px rgba(0,0,0,0.3));
}

.topVideo .wp-video {
	max-width: 70%;
	position: relative;
	margin: 0 auto;
}

.topVideo {
	margin-bottom: 50px;
}



/* Gravity Forms */
/* Form 1 */
#gform_fields_1 {
	font-family: 'shluk';
	font-size: 30px;
	color: #fdcb15;
	font-weight: 400;
	letter-spacing: 1px;
	display: flex;
}

.gform_body {
	display: flex;
}

#gform_fields_1 .gfield_description,
#gform_fields_1 .instruction {
	display: none;
}


/* Donate */
.give-form-wrap form {
	text-align: center;
}

button.give-btn {
	border-radius: 0 50px 50px ;
	box-shadow: 0 0 0 6px #3c64a7;
	transition: 0.3s;
	border: 1px dotted #fdcb15;
	color: white;
	background-color: #3c64a7;
	font-size: 22px;
	font-family: 'asimon';
	padding: 10px 30px 8px;
	outline: 0;
	margin: 0 auto;
}

button.give-btn:hover {
	background-color: #d62247;
	box-shadow: 0 0 0 6px #fdcb15;
}


/* Share Icons */
.shareIcons .kl-iconbox {
	filter: brightness(1) invert(0);
	position: relative;
	transform: scale(1);
	transition: 0.15s;
}

.shareIcons .kl-iconbox:hover {
	filter: brightness(0) invert(1) drop-shadow(0px 5px 3px black);
	transform: scale(1.1);
}

#gform_confirmation_message_8 {
	font-size: 30px;
	text-align: center;
	color: white;
}


/* Invite by Mail */
.shareByMail .gform_heading {
	display: none;
}

#gform_8 div.gform_body {
	width: 100%;
	padding-right: 40px;
}

#gform_8 div.gform_body li.gfield {
	padding-left: 0;
}

#gform_8 div.gform_body li.gfield,
#gform_submit_button_8 {
	font-family: 'shluk', 'fira sans';
	font-size: 24px;
	color: #D62247;
	border: 1px solid #D62247;
	line-height: 50px;
	padding: 0 15px;
	background: white;
}

#input_8_1,
#input_8_2 {
	font-family: 'fira sans';
}

#input_8_1::placeholder,
#input_8_2::placeholder {
	font-family: 'shluk';
}


#gform_8 div.gform_body li.gfield input {
	transform: skew(-22deg);
	border: 0;
	outline: 0;
	margin-right: 15px;
	background-color: transparent;
	transform: skew(0deg);
}

#gform_8 *::placeholder {
	color: #D62247;
	transform: skew(-22deg);
}


#gform_submit_button_8 {
	transition: 0.3s;
	color: white;
	padding: 0 40px;
	background: #fdcb15;
	background: -moz-linear-gradient(45deg, #fdcb15 0%, #d62247 26%);
	background: -webkit-linear-gradient(45deg, #fdcb15 0%,#d62247 26%);
	background: linear-gradient(45deg, #fdcb15 0%,#d62247 26%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdcb15', endColorstr='#d62247',GradientType=1 );
}

#gform_submit_button_8:hover {
	color: #fdcb15;
}


/* Donate */
.give-modal .mfp-content {
	background: #fdcb15;
}

.give-modal form.give-form button.mfp-close {
	top: -35px;
	right: -35px;
}

[id*=give-form] .give-form-title {
	font-weight: 700;
	letter-spacing: -1px;
}


form[id*=give-form] #give-donation-level-radio-list>li label {
	font-size: 18px;
	padding-right: 10px;
}

#give-recurring-form .form-row-wide,
form.give-form .form-row-wide,
form[id*=give-form] .form-row-wide {
	float: right;
}


form[id*=give-form] .give-donation-amount .give-currency-symbol,
form[id*=give-form] #give-final-total-wrap .give-donation-total-label {
	background-color: #d62247;
	color: white;
	border: 0;
}

form[id*=give-form] .give-donation-amount .give-currency-symbol.give-currency-position-before {
	border: 0;
}

#give-recurring-form .form-row-first,
#give-recurring-form .form-row-last,
form.give-form .form-row-first,
form.give-form .form-row-last,
form[id*=give-form] .form-row-first,
form[id*=give-form] .form-row-last,
form[id*=give-form] #give-final-total-wrap .give-donation-total-label,
form[id*=give-form] #give-final-total-wrap .give-final-total-amount {
	float: right;
}



#give-recurring-form .form-row-first,
#give-recurring-form .form-row-title,
form.give-form .form-row-first,
form.give-form .form-row-title,
form[id*=give-form] .form-row-first,
form[id*=give-form] .form-row-title,
form[id*=give-form] #give-final-total-wrap .give-final-total-amount {
	margin-right: 0;
	margin-left: 2.5%;
}

#give-email-wrap {
	width: 100%;
}

#give-purchase-button {
	border-radius: 0 50px 50px ;
	box-shadow: 0 0 0 6px #3c64a7;
	transition: 0.3s;
	border: 1px dotted #fdcb15;
	color: white;
	background-color: #3c64a7;
	font-size: 24px;
	font-family: 'asimon';
	padding: 10px 30px 8px;
	outline: 0;
	margin: 0 auto;
}

#give-purchase-button:hover {
	background-color: #d62247;
	box-shadow: 0 0 0 6px #3c64a7;
}

form[id*=give-form] #give-final-total-wrap .give-final-total-amount,
form[id*=give-form] .give-donation-amount #give-amount,
form[id*=give-form] .give-donation-amount #give-amount-text {
	border: 0;
	outline: 0;
}

form.give-form .form-row.taxField label,
form[id*=give-form] .form-row.taxField label {
	display: inline;
}
form.give-form .form-row.taxField label.give-label {
	display: none;
}

.taxField span {
	position: relative;
	top: 3px;
	float: right;
	margin-left: 8px;
}

#totop {
	display: none;
}

/* Large Tablet */
@media all and (max-width: 1024px) and (min-width: 768px) {
	.imgbox-simple .img-align-center .image-boxes-img {
		object-fit: contain;
	}

	.eluid73c3a4a3 .zn-section-height--custom_height {
		min-height: 500px;
	}

	.row {
		margin-right: 0;
		margin-left: 0;
	}

	.displayflex .znColumnElement-innerContent a {
		margin: 0 10px;
	}
}


/* Tablet */
@media all and (max-width: 768px) and (min-width: 480px) {
	
	.eluidc185b534.image-boxes .image-boxes-img-wrapper {
		height: 125px;
	}

	#envelopeTop a {
		font-size: 16px;
		margin: 0 5px;
	}

	#envelopeTop .zn-section-height--custom_height {
		min-height: 285px;
	}

	.secondSection img {
		object-fit: contain;
	}

	.donationSection .row {
		margin-right: 0;
		margin-left: 0;
	}

	.donationSection .col-md-4 {
		margin-bottom: 30px;
	}

	#gform_8 div.gform_body {
		padding-right: 0;
	}

	.eluid30a71bf9 {
		font-size: 24px;
	}

	.footerSection img {
		object-fit: contain;
	}



}




/* MOBILE */
@media all and (max-width: 480px) {

	.topVideo {
		display: none;
	}

	.displayNoneMobile {
		display: none;
	}

	.secondSection {
		margin-top: -70px;
	}

	.postcardTop {
		height: 215px;
		margin-top: 30px;
	}

	.eluidc185b534.image-boxes .image-boxes-img-wrapper {
		height: 120px;
	}

	.postcardTop img.image-boxes-img {
		height: 215px;
	}

	.writeButton {
		margin-top: 30px;
	}

	.writeButton span {
		font-size: 20px;
	}

	.donateColumn {
		margin-bottom: 20px;
	}

	button.give-btn {
		padding: 10px 10px 8px;
	}

	#gform_wrapper_8 {
		padding-right: 0;
	}

	#gform_8 div.gform_body {
		padding-right: 0;
	}

	#gform_fields_8 .gfield_label {
		display: none;
	}

	body .gform_wrapper #gform_fields_8 div.ginput_container {
		margin-top: 0;
	}

	#gform_wrapper_8 .gform_footer {
		padding-left: 0;
		margin: 0;
	}

	.shareByMail > div {
		margin-bottom: 0;
	}

	.logoLev img {
		height: 50px;
		margin-top: 20px;
	}

	.phone {
		margin-bottom: 0;
	}

	.website {
		margin-bottom: 100px;
		margin-top: 0;
	}

	/* Postcard */
	.postcard-meta-form {
		display: block;
	}

	.postcard-meta-form div {
		text-align: center;
	}

	.postcard-designer-logo {
		margin-right: 0;
	}

	.postcard-designer-logo > svg {
		width: 70px;
		height: 35px;
		margin-left: 7px;
	}

	.postcard-designer-signature {
		font-size: 14px;
	}

	.postcard-designer-signature input {
		width: 100px;
		padding: 0;
		font-size: 15px;
	}

	.postcard-designer-file {
		margin-left: 7px;
	}

	.tbk-icon-pos--after-title h3 {
		line-height: 1;
	}

	#give-purchase-button {
		font-size: 16px;
	}

	.give-modal form.give-form button.mfp-close {
		right: 0;
	}

	#gform_fields_8 {
		width: 100%;
	}

	.footerSection .image-boxes {
		margin-bottom: 10px;
	}

	.website {
		margin-bottom: 0;
	}

	.footerSectionBottom h3 {
		text-align: center;
		line-height: 1;
		font-size: 15px;
	}

	.footerSectionBottom {
		padding: 15px 0;
	}

	/* CORRECRIONS */
	.eluid1a788a54.image-boxes .image-boxes-img-wrapper {
		height: auto;
	}



}


.zn-videoBg video {
	height: 100% !important;
	margin: 0 auto;
}